<Global>
	<Version> 1
	</Version>
    <Net>
        <ProxyType>NoProxy</ProxyType>
        <ProxyIp></ProxyIp>
        <ProxyPort></ProxyPort>
        <ProxyAuthType></ProxyAuthType>
        <ProxyUser></ProxyUser>
        <ProxyPwd></ProxyPwd>
        <ServerAddr>10.10.3.42</ServerAddr>
    </Net>
    <LoginInfo>
        <AutoLogin>No</AutoLogin>
        <RememberAccountPwd>No</RememberAccountPwd>
        <LastLoginAcount></LastLoginAcount>
        <AccountPwd></AccountPwd>
        <AutoRun>No</AutoRun>
    </LoginInfo>
    <General>    
        <Debug>No</Debug>
        <AutoCheckUpdate>Yes</AutoCheckUpdate>
        <BossKey>No</BossKey>
        <BossKey_ALT>Yes</BossKey_ALT>
        <BossKey_CTRL>Yes</BossKey_CTRL>
        <BossKey_SHIFT>No</BossKey_SHIFT>
        <BossKey_Key>50</BossKey_Key>
    </General>
</Global>



